﻿

.row{
	display:table-row;
	padding: 0px;
	margin: 0px;
}

		
	.header-wrapper{
		position:static !important;
	}

	
	
	.header-wrapper .header-social, .sticky-header .sticky-shadow, .tfs-slider .slide-content, #header, .header-v4 #small-nav, .header-v5 #small-nav, #footer, .footer-area, #slidingbar, .page-title-container{ padding-left: 30px; padding-right: 30px; }




#wrapper .header-wrapper .fusion-megamenu-wrapper .fusion-megamenu {
  -webkit-box-shadow: 0 2px 2px #999;
  -moz-box-shadow: 0 2px 2px #999;
  box-shadow: 0 2px 2px #999;
}



.layout-wide-mode .header-wrapper .header-social .avada-row, 
.layout-wide-mode #header .avada-row, 
.layout-wide-mode #header-sticky .avada-row, 
.layout-wide-mode #small-nav .avada-row
{ max-width: 100%; }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

	.container.additional-inner{
		max-height:780px;		
	}

	
	.container.features-inner{
		padding:60px 30px;
	}

.container.welcome-inner {
	padding-top:60px;
}

.container.pricing-inner {
	padding-top:60px;
	padding-bottom:90px;
}

.container.counting-inner {
	padding-top:60px;
	padding-bottom:70px;
}

.container.demo-video-inner {
	padding-top:60px;
	padding-bottom:0px;
}

.container.how-it-works-inner {
	padding-top:90px;
	padding-bottom:70px;
}

.team .container.team-inner {
	padding-top:60px;
	padding-bottom:70px;
}


.container.client-inner {
	padding-top:60px;
	padding-bottom:60px;
}

.container.subscribe-inner {
	padding-top:60px;
	padding-bottom:80px;
}

.container.contact-inner {
	padding-top:60px;
	padding-bottom:80px;
}

.container.download-now-inner {
	padding-top:60px;
	padding-bottom:60px;
}

.container.work-inner {
	padding-top:60px;
	padding-bottom:20px;
}

footer .container .right{
    float: right;
    width: 700px;
    padding:24px 0;
    color: #c9a3e4;
}

footer .container .right a{
	color: #c9a3e4;
}
.slide-panel .slide-share-expanded{display:none;border-left:1px solid #D3D3D3}
.theme-dark .slide-panel .slide-share-expanded{border-color:#222}
.presentation-view .current-stack .slide .slide-share-expanded{display:block;float:left;margin-left:15px}
.presentation-view .current-stack .slide .slide-share-expanded .slide-share{position:relative;width:auto;height:auto;left:0;top:-2px;float:left;display:block;background:transparent;border:0 none}
.presentation-view .current-stack .slide .slide-share-expanded .slide-share .slide-share-icon{margin-top:0;opacity:0.7;-moz-opacity:0.7;filter:alpha(opacity=70)}
.presentation-view .current-stack .slide .slide-share-expanded .slide-share .slide-share-icon:hover{opacity:1;-moz-opacity:1;filter:alpha(opacity=100)}
.presentation-view .current-stack .slide .slide-share-expanded .slide-share .slide-share-icon.share-small-icon-fb{margin-left:15px}
.overlay-view.presentation-view .slide-panel .slide-share-expanded{border:0 none;margin-left:0}





#twitbird {
	position:absolute;
	left:-10px;
	width:30px;
	height:25px;
	z-index:99900;
	top: 198px;
}
#backtotop{cursor:pointer;}

#cff .cff-text-link{
  float: left;
  clear: none;
  width: 72%;
  margin-left: 3%;
  padding: 0 0 5px 0;
}

#cff .cff-text-link.cff-no-image{
  width: 100%;
  margin-left: 0;
}
 #site #page,#site #dynamic-content{min-height:400px;zoom:1}
 #site #page .page-canvas,#site #dynamic-content .page-canvas{margin:0 auto}
 #header .outline{position:relative;zoom:1;z-index:15}
.select2-container .ai1ec-color-swatch,.select2-container .ai1ec-color-swatch-empty,.select2-drop .ai1ec-color-swatch,.select2-drop .ai1ec-color-swatch-empty{width:7px;height:7px;}
.ai1ec-color-swatch,.ai1ec-color-swatch-empty{display:inline-block;height:8px;margin:0 1px;padding:1px;width:8px;}
.ai1ec-color-swatch{border-radius:5px;border-color:rgba(0,0,0,0.5);opacity:0.8;filter:alpha(opacity=80);}
.ai1ec-popover.ai1ec-popup .ai1ec-color-swatch{padding:1px;}
.ai1ec-filters .ai1ec-color-swatch{height:7px;width:7px;}
.ai1ec-print .timely .entry-meta,.ai1ec-print .timely .ai1ec-subscribe,.ai1ec-print .timely .ai1ec-subscribe-google,.ai1ec-print .ai1ec-agenda-view .ai1ec-event-expand,.ai1ec-print .ai1ec-btn-toolbar,.ai1ec-print .ai1ec-pagination,.ai1ec-print .ai1ec-calendar-toolbar,.ai1ec-print .ai1ec-read-more,.ai1ec-print .ai1ec-color-swatch,.ai1ec-print .post-edit-link,.ai1ec-print .ai1ec-event-toggle,.ai1ec-print .ai1ec-views-dropdown{display:none !important;}

#pop_holder .pop_last {
	height: 100px;
	margin-top: 15px;
	float: left;
}


	.fusion-column.fusion-one-sixth,
	.fusion-column.fusion-five-sixth,
	.fusion-column.fusion-one-fifth,
	.fusion-column.fusion-two-fifth,
	.fusion-column.fusion-three-fifth,
	.fusion-column.fusion-four-fifth,
	.fusion-column.fusion-one-fourth,
	.fusion-column.fusion-three-fourth,
	.fusion-column.fusion-one-third,
	.fusion-column.fusion-two-third,
	.fusion-column.fusion-one-half {
	  position: relative;
	  float: left;
	  margin-right: 4%;
	  margin-bottom: 20px;
	}

	.fusion-column.fusion-one-sixth {
	  width: 13.3333%;
	}

	
	.fusion-column.fusion-one-sixth, 
	.fusion-column.fusion-five-sixth, 
	.fusion-column.fusion-one-fifth, 
	.fusion-column.fusion-two-fifth, 
	.fusion-column.fusion-three-fifth, 
	.fusion-column.fusion-four-fifth, 
	.fusion-column.fusion-one-fourth, 
	.fusion-column.fusion-three-fourth, 
	.fusion-column.fusion-one-third, 
	.fusion-column.fusion-two-third, 
	.fusion-column.fusion-one-half {
		width:100%;
		margin-bottom:20px;
	}

#home1 .fusion-column.fusion-one-sixth{
width:19.333%;
}


.text
{
	color: #52667C;
	font-size: 9pt;
	font-family: Arial;
	text-decoration: none;
}


#menu-item-30,#menu-item-25,#menu-item-24,#menu-item-23,#menu-item-115 {
position: relative;
left: 114px;
}


#menu-item-30, #menu-item-25, #menu-item-24, #menu-item-23 {
left: 4px !important;
}
.social-tools-share li:first-child,.social-tools-share li.first{padding-left:0}
.social-networks__list li:first-child,.social-networks__list li.first{padding-left:0}
.toolbox__item.first{border-width:0}
.toolbox__item.first .toolbox__item-a{padding-left:0}
.hero-rotator .flex-control-paging li:first-child,.hero-rotator .flex-control-paging li.first{padding-left:0}
.gallery-navigation li:first-child,.gallery-navigation li.first{padding-left:0}
.node-type-subchannel .menu-menu-channel-menu li.first a{border-top:1px solid #dadada}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

	#mobile_nav ul li.menu-item-has-children span.nav-drop {font-size: 20px; padding: 5px 15px; margin-right:0; cursor:pointer; display:block; float:right; background:#007acc; border-left:1px solid #31aeff;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:20px;padding-right:20px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-12{width:100%}
img.centered,.aligncenter{display:block;margin:0 auto 24px}

#logoaimg {width: 64%;}

#copyright, .footernav {float: left;}

#copyright{width:100%;}
.header_bottom .container_inner{width:100%}
.header_bottom{background-color:#fff!important}
.header_bottom,footer .container_inner{padding:0 25px}
footer .container_inner,.header_bottom .container_inner{width:auto}
.header_bottom,footer .container_inner,nav.content_menu{padding:0 15px}
.boxed .header_bottom{padding:0 25px}
header.sticky .header_bottom{background-color:#fff!important;box-shadow:0 1px 3px rgba(0,0,0,0.11)}
header.sticky.no_shadow .header_bottom{box-shadow:none}
header.fixed.scrolled .header_bottom,header.fixed_hiding.scrolled .header_bottom{-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.11);-moz-box-shadow:0 1px 3px rgba(0,0,0,0.11);box-shadow:0 1px 3px rgba(0,0,0,0.11);background-color:#fff}
.popup_menu_opened header.scrolled .header_bottom,.popup_menu_opened header.sticky .header_bottom{background-color:transparent!important;box-shadow:none}
.popup_menu_opened .header_top,.popup_menu_opened .header_bottom{background-color:transparent!important;border:0!important}
header.paspartu_header_alignment .header_bottom{padding:0 2%}


.header_bottom,
.header_top {
	background-color: rgba(0,0,0,1);
}

				.header_bottom,
		nav.mobile_menu{
				background-color: #0a0a0a !important;
		}

.stargun-txt {
}

.stargun-txt h2 {
	font-size:20px;
	font-weight:normal;
	color:#ef4b19;
	padding:10px 0px 7px 18px;
}

.stargun-txt a {
	font-size:13px;
	font-weight:bold;
	color:#fff;
	padding: 5px 10px;
	float:right;
}

.widget.gdlr-widget { margin-bottom: 45px; }

.footer-wrapper .widget.gdlr-widget { margin-bottom: 60px; }
.above-content-widget .widget.gdlr-widget{margin-bottom:0;}

	.footer-cities td.sep {
		border-left: 1px solid #ddd;
		padding-left: 10px;
	}


.pin {
	float: left;
	width: 280px;
	-webkit-box-shadow: 0px 2px 2px #d6d3d3;
	-moz-box-shadow: 0px 2px 2px #d6d3d3;
	box-shadow: 0px 2px 2px #d6d3d3;
	margin: 50px 2% 25px 2%;
}


.pin img {
	top: -26px;
	float: left;
	margin-top: -30px;
	z-index: 1;
	width: 100%;
	height: auto;
	margin-bottom: 15px;
}

.pin h3 {
	float: left;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	margin: 10px 7%;
	color: #909090;
        font-family: "Open Sans"!important;
        line-height: 20px;
}

.pin p {
	margin: 5% 10% 3% 10%;
	font-size: 12px;
	clear: both;
        text-align: justify;
        color:#747474;
        line-height: 20px;
}

.social .social-text {
  line-height: 1.25em;
  overflow: hidden;
}

.social-item .social-text {
  padding-top: 5%;
  height: 120px;
}


.item1 .social-text {
  font-family: "Libre Baskerville", "Times New Roman", serif;
  line-height: 1.5;
}

.social-container .social-item .social-text {
  display: inline-block;
  padding: 15px;
}


.righttabborder {
    border-bottom: 1px dotted #666;
    padding: 15px 0px 11px 0px;
    width: 302px
}


.righttabborder
p {
    font-size: 12px;
    line-height: 23px
}


.righttabborder
a {
    color: #236988;
    text-decoration: underline;
    font-weight: bold;
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
}


.righttabborder a:hover {
    text-decoration: none
}

.super-slider-category{ text-transform:uppercase;font-size:13px; float:left;  padding: 3px 7px;position:relative;background:#000;}

.super-slider-category:hover:after{width:100%;}


.img-featured-review-score, .blog-post-categories, .jumping-posts li:hover .jumping-posts-text, .woocommerce input#searchsubmit, .super-slider-category, .floating-share-icons li, .pagination.pagination-load-more a{background:#e5192c;}








#bg-image h1.custom-font { color:#fff;}


div.intro-fancy-title h6.custom-font {color: #9b9b9a;border-bottom: 1px solid #454545;}


div.latest-home-posts div.post-item h3.custom-font a { color:#af0909;  }

div.latest-home-posts div.post-item h3.custom-font a:hover { color:#FFF;  }

.latest-info-posts div h3.custom-font {color: #fff;}


.latest-info-posts div.post-block h3.custom-font { color:#fff;}

.latest-info-posts div.post-block h3.custom-font a {color:#fff;}

.latest-info-posts div.post-block h3.custom-font a:hover { text-decoration: none; color: #af0909; }



div.section-title h2.custom-font { color: #af0909; }


div.blog-template ul.posts li h2.custom-font a {  color: #fff;  }

div.blog-template ul.posts li h2.custom-font a:hover {  color: #af0909; }

div.blog-template ul.posts li  h2.custom-font{color: #454545;}



div.blog-full-template ul.posts li h2.custom-font a {  color: #fff;  }


div.blog-full-template ul.posts li h2.custom-font{ color: #9b9b9a; }

div.blog-full-template ul.posts li.post-item-0 h2.custom-font a{ color:#FFF; }

div.blog-full-template ul.posts li.post-item-0 h2.custom-font a:hover{ color:#151515; }

div.blog-full-template ul.posts li.post-item-1 h2.custom-font a{ color:#151515 }

div.blog-full-template ul.posts li.post-item-1 h2.custom-font a:hover{ color:#FFF; }

div.blog-full-template ul.posts li.post-item-2 h2.custom-font a{ color:#FFF }

div.blog-full-template ul.posts li.post-item-2 h2.custom-font a:hover{ color:#151515; }

div.blog-full-template ul.posts li.post-item-3 h2.custom-font a{ color:#FFF }

div.blog-full-template ul.posts li.post-item-3 h2.custom-font a:hover{ color:#151515; }

div.blog-full-template ul.posts li.post-item-4 h2.custom-font a{ color:#151515 }

div.blog-full-template ul.posts li.post-item-4 h2.custom-font a:hover{ color:#af0909; }

div.blog-full-template ul.posts li.post-item-5 h2.custom-font a{ color:#FFF }

div.blog-full-template ul.posts li.post-item-5 h2.custom-font a:hover{ color:#151515; }

div.blog-full-template ul.posts li.post-item-6 h2.custom-font a{ color:#2d343b }

div.blog-full-template ul.posts li.post-item-6 h2.custom-font a:hover{ color:#FFF; }

div.blog-full-template ul.posts li.post-item-7 h2.custom-font a{ color:#352e29 }

div.blog-full-template ul.posts li.post-item-7 h2.custom-font a:hover{ color:#FFF; }


div.blog-full2-template ul.posts li h2.custom-font a {  color: #fff; }

div.blog-full2-template ul.posts li h2.custom-font a:hover {  color: #9b9b9a; }

div.blog-full2-template ul.posts li h2.custom-font{ color: #9b9b9a;  }

div.blog-full2-template ul.posts li.post-item-0 h2.custom-font a{ color:#FFF; }

div.blog-full2-template ul.posts li.post-item-0 h2.custom-font a:hover{ color:#151515; }

div.blog-full2-template ul.posts li.post-item-1 h2.custom-font a{ color:#151515 }

div.blog-full2-template ul.posts li.post-item-1 h2.custom-font a:hover{ color:#FFF; }

div.blog-full2-template ul.posts li.post-item-2 h2.custom-font a{ color:#FFF }

div.blog-full2-template ul.posts li.post-item-2 h2.custom-font a:hover{ color:#151515; }

div.blog-full2-template ul.posts li.post-item-3 h2.custom-font a{ color:#FFF }

div.blog-full2-template ul.posts li.post-item-3 h2.custom-font a:hover{ color:#151515; }

div.blog-full2-template ul.posts li.post-item-4 h2.custom-font a{ color:#151515 }

div.blog-full2-template ul.posts li.post-item-4 h2.custom-font a:hover{ color:#af0909; }

div.blog-full2-template ul.posts li.post-item-5 h2.custom-font a{ color:#FFF }

div.blog-full2-template ul.posts li.post-item-5 h2.custom-font a:hover{ color:#151515; }

div.blog-full2-template ul.posts li.post-item-6 h2.custom-font a{ color:#2d343b }

div.blog-full2-template ul.posts li.post-item-6 h2.custom-font a:hover{ color:#FFF; }

div.blog-full2-template ul.posts li.post-item-7 h2.custom-font a{ color:#352e29 }

div.blog-full2-template ul.posts li.post-item-7 h2.custom-font a:hover{ color:#FFF; }

#respond h3.custom-font { color: #fff;}



.related-posts  h3.custom-font {  color:#2B2F36;  }

.related-posts  h3.custom-font a {color:#FFF;   }

.related-posts  h3.custom-font a:hover{color:#af0909; }

.portfolio-content div.title h2.custom-font{ color: #fff;}

.mSlider .desc h2.custom-font, .qSlider .desc  h2.custom-font  , .soleaSlider .desc  h2.custom-font  , div.accordion-wrapper ul.accordion li  .desc h2{ font-size:15px; }


div.latest-home-posts div.post-item h3.custom-font {  font-size:14px;   text-transform: none; margin:0; padding:0; line-height:1.2; }

div.blog-full-template ul.posts li h2.custom-font a:hover {  }
 
						 
						  div.blog-template ul.posts li h2.custom-font  a { font-size:18px;  }

						  div.blog-full-template  ul.posts li  h2.custom-font  a { font-size:24px;  }

						   div.blog-full2-template  ul.posts li  h2.custom-font  a { font-size:18px;  }
header nav li.col-no-1 ul.sub-menu{float:none;width:260px}
header nav li.col-no-1 ul.sub-menu li{float:none;margin:0 auto;width:90%}
header nav li.col-no-1 ul.sub-menu li ul{box-sizing:border-box;width:100%}
section[id*='nav_menu-'] ul li ul.sub-menu{border-bottom:1px solid #F3F3F3;padding-left:20px}
section[id*='nav_menu-'] ul li ul.sub-menu li:last-child a{border:0 none}
.fmw section[id*="nav_menu-"] ul li ul.sub-menu{border-bottom:0}
.fmw section[id*="nav_menu-"] ul li ul.sub-menu li{border-bottom:0}

.widget-container {
	margin: 0 0 18px 0;
}

		

.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-icon,.ubermenu .ubermenu-image,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{margin:0;padding:0;left:auto;right:auto;top:auto;bottom:auto;text-indent:0;clip:auto;position:static;background:0 0;text-transform:none;overflow:visible;z-index:10;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;vertical-align:top;line-height:1.3em;border:none;border-radius:0;pointer-events:auto}
.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{height:auto;width:auto;max-height:none;min-height:0}
.ubermenu .ubermenu-tabs{position:relative;width:100%}
.ubermenu .ubermenu-tabs-group{border-style:solid}
.uber-clear:after,.ubermenu .ubermenu-column:after,.ubermenu .ubermenu-content-block:after,.ubermenu .ubermenu-image:after,.ubermenu .ubermenu-postlist-item:after,.ubermenu .ubermenu-submenu:after,.ubermenu .ubermenu-tabs:after,.ubermenu:after{content:"";display:table;clear:both}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab-content-panel,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs-group{width:100%;min-width:100%;max-width:100%;left:0}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab-content-panel,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs{min-height:0!important}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs{z-index:15}
.first-footer{background-color:#ebebeb;border-bottom:2px solid #a9a9a9;}

#navbar {
   display : none;
   FLOAT: left;
	WIDTH: 0px;
	padding: 0px 0px;
}

    
    .popup {
      position: absolute;
      display: none;
      z-index: 50;
      padding:10px;
      background-color:#252525; 
      width:150px;
      overflow-y:auto;
      border-width: 2px;     
    }



#breakcrumb {
 color:#C2C2C2;
 margin-bottom:0px;
 font-size:11px;
 line-height:14px;
}

#wrapper {  margin: 0 0 0 21%}


.contentcontainer {
    padding: 0px;
}

.contentcontainer ul{
	margin:10px;
	margin-left:30px;
	line-height:20px;
	}




#footer ul.widgets {
	width: 100%;
	
	display: table-row;
}
 
.menu-item {  vertical-align: top; font-size: 14px; font-weight: 400; line-height: 70px; text-decoration: none;float:left;}


.menu-links.inside-menu .menu-item {cursor:pointer; padding: 0;line-height: normal;float:left;width:100%;   border-bottom: 1px solid #D9D9D9;}

.sub-menu .menu-links.inside-menu .menu-item.active{background:#F4F4F4;}

.widget_nav_menu .menu-item{ padding: 10px 0; width: 100%; float: left; line-height:normal;}

.widget_nav_menu ul .menu-item-object-category.menu-item-has-children:after { display: none; }

        .menu-item-object-category.menu-item-has-children:after { display: none; }

.menu-item .menu-link, #ticker a, .page-numbers.current, #navigation .submit-button, #navigation .content-social li a, .about-social a, .ticker-heading{color:#ffffff;}
.widget-gallery .tiled-gallery-unresized{visibility:hidden;height:0px;overflow:hidden;}

#footer #footer-nav .menu-item-172 {
  display: none;
}
.featured .swiper-container{overflow:hidden;position:relative;margin:0 auto;width:100%;max-width:1350px;-webkit-backface-visibility:hidden;-webkit-transform:translate3d(0, 0, 0)}
.featured .swiper-container.dark .swiper-pagination-bullet{border:1px solid rgba(255,255,255,0.4)}
.featured .swiper-container.dark .swiper-pagination-bullet-active{background-color:#fff !important;border-color:#fff !important}
.featured .swiper-container.dark .swiper-pagination-bullet:hover{background-color:rgba(255,255,255,0.4)}
.featured .swiper-container.dark .swiper-pagination-next .glyphicon:before,.featured .swiper-container.dark .swiper-pagination-prev .glyphicon:before{color:#fff}
.featured .swiper-container.light .swiper-pagination-bullet{border:1px solid rgba(0,0,0,0.4)}
.featured .swiper-container.light .swiper-pagination-bullet-active{background-color:#000 !important}
.featured .swiper-container.light .swiper-pagination-bullet:hover{background-color:rgba(0,0,0,0.4)}
.featured .swiper-container.light .swiper-pagination-next .glyphicon:before,.featured .swiper-container.light .swiper-pagination-prev .glyphicon:before{color:#000}
.instagram-feed .swiper-container{overflow:hidden;position:relative;border-radius:4px;-webkit-perspective:800}
.twitter-feed .swiper-container{overflow:hidden;padding:20px 0;margin:0 auto}
.from-press .swiper-container{overflow:hidden}
.category-with-cms .swiper-container,.related-products .swiper-container{overflow:hidden}
.product-view .product-img-box .swiper-container{max-width:90%}

.logo{background: url(../../../images/getLogo.php?skin=ArwenRed) no-repeat left top;width:430px;height:75px;margin: 30px 0 0 15px;float:left;display:block;text-indent: -999px;overflow: hidden; display:inline }

.wpb_carousel .prev,
.wpb_carousel .next {
  position: absolute;
  top: 3px;
  background-color: #f7f7f7;
  padding: 0px 6px 0px 6px;
  font-size: 12px;
  z-index: 10;
  text-decoration: none;
  transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
}

.wpb_carousel .prev:hover,
.wpb_carousel .next:hover {
  background-color: #f0f0f0;
}

.wpb_carousel .prev:focus,
.wpb_carousel .next:focus {
  outline: none;
  text-decoration: none;
}

.wpb_carousel .next {
  right: 0px;
}
.carousel.fade .next,.carousel.fade .prev{left:0;z-index:1}
.qode_image_gallery_no_space .controls a.prev-slide,.qode_image_gallery_no_space .controls a.next-slide{vertical-align:middle;font-size:30px;position:absolute;top:0;height:100%;width:10%}
.qode_image_gallery_no_space .controls a.prev-slide span,.qode_image_gallery_no_space .controls a.next-slide span{margin-top:-27px;margin-left:-27px;position:absolute;left:50%;top:50%;background-color:transparent;border:2px solid #303030;color:#303030;cursor:pointer;display:block;height:54px;line-height:54px;text-align:center;width:54px;border-radius:40px;-webkit-transition:color .15s ease-in-out,background-color .15s ease-in-out;-moz-transition:color .15s ease-in-out,background-color .15s ease-in-out;-ms-transition:color .15s ease-in-out,background-color .15s ease-in-out;-o-transition:color .15s ease-in-out,background-color .15s ease-in-out;transition:color .15s ease-in-out,background-color .15s ease-in-out}
.qode_image_gallery_no_space.light .controls a.prev-slide span,.qode_image_gallery_no_space.light .controls a.next-slide span{color:#fff;border-color:#fff}
.qode_image_gallery_no_space.dark .controls a.prev-slide span,.qode_image_gallery_no_space.dark .controls a.next-slide span{color:#000;border-color:#000}
.qode_image_gallery_no_space .controls a.prev-slide:hover span,.qode_image_gallery_no_space .controls a.next-slide:hover span{background-color:#303030;color:#fff}
.qode_image_gallery_no_space.light .controls a.prev-slide:hover span,.qode_image_gallery_no_space.light .controls a.next-slide:hover span{background-color:#fff;color:#8a8a8a}
.qode_image_gallery_no_space.dark .controls a.prev-slide:hover span,.qode_image_gallery_no_space.dark .controls a.next-slide:hover span{background-color:#000;color:#fff}
.qode_image_gallery_no_space .controls a.next-slide{right:20px}


	li.home-widget,
	.home-widget .cat-dark-text,
	.home-widget .cat-dark-bottom,
	.home-widget .cat-light-top,
	.home-widget .cat-light-bottom,
	#social-box,
	.archive-text  {
		width: 387px;
		}


	.home-widget .cat-dark-bottom ul li p a,
	.home-widget .cat-light-bottom ul li p a {
		width: 292px;
		}


	li.home-widget,
	.home-widget .cat-dark-text,
	.home-widget .cat-dark-bottom,
	.home-widget .cat-light-top,
	.home-widget .cat-light-bottom,
	li.sidebar-widget,
	.sidebar-widget .cat-dark-text,
	.sidebar-widget .cat-dark-bottom,
	.sidebar-widget .cat-light-top,
	.footer-widget .cat-light-top,
	.sidebar-widget .cat-light-bottom,
	.footer-widget .cat-light-bottom,
	ul.latest-comments,
	li.footer-widget,
	.main-text,
	#title-main,
	.breadcrumb,
	#social-box {
		width: 560px;
		}


	.home-widget .cat-dark-bottom ul li p a,
	.home-widget .cat-light-bottom ul li p a,
	.sidebar-widget .cat-dark-bottom ul li p a,
	.sidebar-widget .cat-light-bottom ul li p a,
	.footer-widget .cat-light-bottom ul li p a {
		width: 465px;
		}


	.sidebar-widget .cat-dark-bottom .list-byline {
		display: inline;
		}


	li.home-widget,
	.home-widget .cat-dark-text,
	.home-widget .cat-dark-bottom,
	.home-widget .cat-light-top,
	.home-widget .cat-light-bottom,
	li.sidebar-widget,
	.sidebar-widget .cat-dark-text,
	.sidebar-widget .cat-dark-bottom,
	.sidebar-widget .cat-light-top,
	.footer-widget .cat-light-top,
	.sidebar-widget .cat-light-bottom,
	.footer-widget .cat-light-bottom,
	ul.latest-comments,
	li.footer-widget,
	#title-main,
	#social-box,
	.archive-text,
	#author-text {
		width: 440px;
		}


	#main-nav,
	.main-byline,
	.main-excerpt,
	.sub-text p,
	#ticker-wrapper,
	#sidebar-small-wrapper,
	.home-widget .cat-dark-text p,
	.home-widget .cat-dark-bottom img,
	.home-widget .cat-light-bottom img,
	span.list-byline,
	.sidebar-widget .cat-dark-text p,
	.sidebar-widget .cat-dark-bottom img,
	.sidebar-widget .cat-light-bottom ul li img,
	.footer-widget .cat-light-bottom ul li img,
	.breadcrumb,
	.prev-next-wrapper,
	.related-image,
	.archive-image,
	.comment-avatar,
	#author-info img,
	#author-info-page img,
	.facebook-share p,
	.twitter-share p,
	.pinterest-share p,
	.google-share p {
		display: none !important;
		}


	li.home-widget,
	.home-widget .cat-dark-text,
	.home-widget .cat-dark-bottom,
	li.sidebar-widget,
	.sidebar-widget .cat-dark-text,
	.sidebar-widget .cat-dark-bottom,
	#footer-bottom,
	.main-text,
	#title-main,
	.post-tags,
	.nav-links {
		padding: 10px 3.125%; 
		width: 93.75%; 
		}


	.home-widget .cat-dark-bottom ul li p a,
	.home-widget .cat-light-bottom ul li p a,
	.home-widget .cat-light-top,
	.sidebar-widget .cat-dark-bottom ul li p a,
	.sidebar-widget .cat-light-top,
	.sidebar-widget .cat-light-bottom ul li p a,
	.footer-widget .cat-light-bottom ul li p a,
	ul.latest-comments,
	.archive-text,
	#author-text {
		width: 100%;
		}


.home-widget .cat-dark-bottom {
	background: #222;
	float: left;
	padding: 20px;
	width: 418px;
	}


.home-widget .cat-dark-bottom img {
	opacity: 1.0;
		-moz-transition: opacity .2s;
		-ms-transition: opacity .2s;
		-0-transition: opacity .2s;
		-webkit-transition: opacity .2s;
	transition: opacity .2s;
	}


.home-widget .cat-dark-bottom img:hover {
	opacity: 0.8;
	}


.home-widget .cat-dark-bottom ul li {
	border-top: 1px dotted #555;
	display: block;
	float: left;
	margin-top: 10px;
	padding-top: 10px;
	width: 100%;
	}


.home-widget .cat-dark-bottom ul li img {
	float: left;
	margin: 0 10px 0 0;
	opacity: 1.0;
		-moz-transition: opacity .2s;
		-ms-transition: opacity .2s;
		-0-transition: opacity .2s;
		-webkit-transition: opacity .2s;
	transition: opacity .2s;
	}


.home-widget .cat-dark-bottom ul li img:hover {
	opacity: .8;
	}


.home-widget .cat-dark-bottom ul li p a {
	color: #fff;
	float: left;
	font: bold 13px/17px helvetica, sans-serif;
	margin-bottom: 0;
	width: 323px;
	}


.home-widget .cat-dark-bottom ul li:first-child {
	border-top: none;
	margin-top: 0;
	padding-top: 0;
	}


.sidebar-widget .cat-dark-bottom {
	background: #222;
	float: left;
	padding: 20px;
	width: 300px;
	}


.sidebar-widget .cat-dark-bottom img {
	opacity: 1.0;
		-moz-transition: opacity .2s;
		-ms-transition: opacity .2s;
		-0-transition: opacity .2s;
		-webkit-transition: opacity .2s;
	transition: opacity .2s;
	}


.sidebar-widget .cat-dark-bottom img:hover {
	opacity: 0.8;
	}


.sidebar-widget .cat-dark-bottom ul li {
	border-top: 1px dotted #555;
	display: block;
	float: left;
	margin-top: 10px;
	padding-top: 10px;
	width: 100%;
	}


.sidebar-widget .cat-dark-bottom ul li img {
	float: left;
	margin: 0 10px 0 0;
	opacity: 1.0;
	}


.sidebar-widget .cat-dark-bottom ul li p a {
	color: #fff;
	float: left;
	font: bold 13px/17px helvetica, sans-serif;
	margin-bottom: 0;
	width: 205px;
	}


.sidebar-widget .cat-dark-bottom ul li:first-child {
	border-top: none;
	margin-top: 0;
	padding-top: 0;
	}

	




.et_lb_slider .slides img { display:block; height: auto; }

#footer #footer-nav .menu-item-172 {
  display: none;
}

.menu-item-has-children .sub-menu li .sub-menu li {
    width: 230px !important;
}



.menu-dropdown a.level1,
.menu-dropdown span.level1 { font-family: Arial, Helvetica, sans-serif; }


.menu-dropdown li.level1 { padding-bottom: 10px; }


.menu-dropdown:first-child .level1:first-child .level1 { background: none; }
 


.menu-dropdown .level1 .level1 span.icon {
	width: 30px;
	height: 30px;
	margin-left: -5px;
}

.menu-dropdown .level1 .level1 span.icon + span,
.menu-dropdown .level1 .level1 span.icon + span + span { margin-left: 25px; }


.menu-dropdown .level1 .level1 span.title { line-height: 18px; }

.menu-dropdown .level1 .level1 span.subtitle { margin-top: -1px; }



.menu-sidebar li.level1 { border-top: 1px solid #E8E8E8; }


.mod-box .menu-sidebar li.level1 { border-top: 1px solid #DCDCDC; }

.mod-box-color .menu-sidebar li.level1 { border-top: 1px solid #2880A0; }

.mod-fabric .menu-sidebar li.level1 { border-top: 1px solid #6E6E6E; }


#page .menu-sidebar li.level1:first-child { border-top: none; }

.layout-showcase .sprocket-features-pagination li {
  color: #000000;
  background: #FFFFFF;
}

.layout-showcase .sprocket-features-pagination li.active {
  background-color: #e37507;
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#f8820c),color-stop(45%,#e37507),to(#e37507));
  background-image: -webkit-linear-gradient(#f8820c,#e37507 45%,#e37507);
  background-image: -moz-linear-gradient(top,#f8820c,#e37507 45%,#e37507);
  background-image: -ms-linear-gradient(#f8820c,#e37507 45%,#e37507);
  background-image: -o-linear-gradient(#f8820c,#e37507 45%,#e37507);
  background-image: linear-gradient(#f8820c,#e37507 45%,#e37507);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8820c', endColorstr='#e37507', GradientType=0);
}

  body .layout-showcase .sprocket-features-pagination li {
    width: 24px;
    height: 24px;
  }

  body .layout-showcase .sprocket-features-pagination li span {
    line-height: 24px;
  }

  body .layout-showcase .sprocket-features-pagination li.active {
    width: 38px;
    height: 38px;
  }

  body .layout-showcase .sprocket-features-pagination li.active span {
    font-size: 1.6em;
    line-height: 38px;
  }

  body .layout-showcase .sprocket-features-pagination {
    display: none;
  }

  body .layout-slideshow .sprocket-features-pagination {
    display: none;
  }

.layout-showcase .sprocket-features-pagination {position: absolute;right: 59%;bottom: 25px;z-index: 10;padding: 0 !important;}

.layout-showcase .sprocket-features-pagination-hidden {display: none;}

.layout-showcase .sprocket-features-pagination li:hover {opacity: 1;}

.layout-showcase .sprocket-features-pagination li.active span {font-size: 1.8em;line-height: 48px;}

.layout-showcase .sprocket-features-pagination li span {font-size: 1em;line-height: 30px;}



.layout-showcase .sprocket-features-pagination li, .layout-showcase .sprocket-features-arrows .arrow {-webkit-transition: opacity 0.1s ease-in;-moz-transition: opacity 0.1s ease-in;-o-transition: opacity 0.1s ease-in;-ms-transition: opacity 0.1s ease-in;transition: opacity 0.1s ease-in;}
.text-center{text-align:center !important}
#cat-nav a.text-center{position:absolute;left:49%}






.move {position:absolute; top:0px; left:0; z-index:301; width:100%; height:2px; overflow:hidden;}

.move div{background:#ac4fc6; height:2px; width:30%; position:relative; left:-30%;}

.user li a#register:visited, .user li a#register:link, .user li a#register:hover, .user li a#register:active {
	background-color: #f27c0e;
	background-repeat: repeat-x; 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f38e2f), to(#f27500));
	background: -webkit-linear-gradient(top, #f38e2f, #f27500); 
	background: -moz-linear-gradient(top, #f38e2f, #f27500);
	background: -ms-linear-gradient(top, #f38e2f, #f27500);
	background: -o-linear-gradient(top, #f38e2f, #f27500);
	display: inline-block;
	padding: 3px 10px;
	height: 15px;
	border: 1px solid #c9793d;
	color: #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-shadow: 0px 1px 2px #ba610d;
	line-height: 14px;
}

.button {
  font-size: 20px;
  padding: 0px 0px 0px 5px;
  width: 360px;
height:90px;
line-height:90px;
  margin: 0 auto;
  margin-bottom: 10px;
  text-align: center;
  text-decoration: underline;
}

.button a {
color: #ffffff;
vertical-align:middle;
font-weight: bold;
}
#primary,#competition-primary,#microsite-primary{float:right;padding:0;margin-right:0;margin-left:0;max-width:50.72222em}
html:not(.lt-ie10) #main-navigation #primary{float:none;max-width:inherit}
.clearfix:before,.span--full:before,.clearfix:after,.span--full:after{display:table;content:""}
.clearfix:after,.span--full:after{clear:both}
.clearfix:before,.span--full:before,.mailchimp--full-page input[type="text"]:before,.grid--menu .menu:before,.grid--menu--adjusted .menu:before,.four-grid--menu--adjusted .menu:before,.two-grid--menu--adjusted .menu:before,.photo-grid__section:before,.prize-post__page-content .pane-prize-vote:before,.standard-post__related-posts:before,.prize-post__related-posts:before,.footer-section--legal:before,#footer-section:before,.pane-masquerade-masquerade .container-inline:before,#main-navigation:before,#competition-navigation:before,#microsite-navigation:before,.submenu .menu:before,#static-header:before,.competition-facts:before,.event-calendar__event:before,.featured-news-pane:before,.video__content--with-description:before,.grand-challenges-details #prize-concepts:before,.grand-challenges-details .prizes-in-development--pane:before,.latest-news:before,.mailchimp-form:before,.media-mentions:before,#media-room__info:before,#media-room__quick-links:before,#news-items:before,.moonbots-in-a-box__panel-pane:before,.fulldome-show-map__panel-pane:before,#prize-concepts:before,.pane-title--emphasis em:before,.prize-ideas-newsletter--sidebar .pane-title em:before,.prize-ideas-newsletter--sidebar .profile__name em:before,.team-news--competition:before,.page-teams .team-news--competition:before,.sponsors--title:before,.prizes-in-development:before,.prizes--blocks:before,.grand-challenges--active-prizes:before,.grand-challenges--past-prizes:before,.profile__name-header:before,.related-posts:before,#search-results-stories .pager:before,#social-stream:before,.team-directory__link-section:before,.pane-team-members:before,.team-directory--attachment .view-content:before,.team-directory--section .view-content:before,.map-location__block:before,.team-directory--sidebar .team-directory__block:before,.team-directory--sidebar a.team-directory__link:before,.team-directory--sidebar a.team-directory__link:hover:before,.team-directory--top-three .view-content:before,.team-directory--top-three .team-directory__bio:before,.teams-news__section:before,.view-team-portal .pager:before,.view-team-blog .pager:before,.view-staff-blog .pager:before,.team-results__competing:before,.whats-new:before,.view-whats-new:before,.whats-new__story-block--featured:before,.clearfix:after,.span--full:after,.mailchimp--full-page input[type="text"]:after,.grid--menu .menu:after,.grid--menu--adjusted .menu:after,.four-grid--menu--adjusted .menu:after,.two-grid--menu--adjusted .menu:after,.photo-grid__section:after,.prize-post__page-content .pane-prize-vote:after,.standard-post__related-posts:after,.prize-post__related-posts:after,.footer-section--legal:after,#footer-section:after,.pane-masquerade-masquerade .container-inline:after,#main-navigation:after,#competition-navigation:after,#microsite-navigation:after,.submenu .menu:after,#static-header:after,#competition-facts:after,.competition-facts:after,.event-calendar__event:after,.featured-news-pane:after,.video__content--with-description:after,.grand-challenges-details #prize-concepts:after,.grand-challenges-details .prizes-in-development--pane:after,.latest-news:after,.mailchimp-form:after,.media-mentions:after,#media-room__info:after,#media-room__quick-links:after,#news-items:after,.moonbots-in-a-box__panel-pane:after,.fulldome-show-map__panel-pane:after,#prize-concepts:after,.pane-title--emphasis em:after,.prize-ideas-newsletter--sidebar .pane-title em:after,.prize-ideas-newsletter--sidebar .profile__name em:after,.team-news--competition:after,.page-teams .team-news--competition:after,.sponsors--title:after,.prizes-in-development:after,.prizes--blocks:after,.grand-challenges--active-prizes:after,.grand-challenges--past-prizes:after,.profile__name-header:after,.related-posts:after,#search-results-stories .pager:after,#social-stream:after,.team-directory__link-section:after,a.youtube:after,.pane-team-members:after,.team-directory--attachment .view-content:after,.team-directory--section .view-content:after,.map-location__block:after,.team-directory--sidebar .team-directory__block:after,.team-directory--sidebar a.team-directory__link:after,.team-directory--sidebar a.team-directory__link:hover:after,.team-directory--top-three .view-content:after,.team-directory--top-three .team-directory__bio:after,.teams-news__section:after,.view-team-portal .pager:after,.view-team-blog .pager:after,.view-staff-blog .pager:after,.team-results__competing:after,.whats-new:after,.view-whats-new:after,.whats-new__story-block--featured:after{display:table;content:""}
.clearfix:after,.span--full:after,.mailchimp--full-page input[type="text"]:after,.grid--menu .menu:after,.grid--menu--adjusted .menu:after,.four-grid--menu--adjusted .menu:after,.two-grid--menu--adjusted .menu:after,.photo-grid__section:after,.prize-post__page-content .pane-prize-vote:after,.standard-post__related-posts:after,.prize-post__related-posts:after,.footer-section--legal:after,#footer-section:after,.pane-masquerade-masquerade .container-inline:after,#main-navigation:after,#competition-navigation:after,#microsite-navigation:after,.submenu .menu:after,#static-header:after,#competition-facts:after,.competition-facts:after,.event-calendar__event:after,.featured-news-pane:after,.video__content--with-description:after,.grand-challenges-details #prize-concepts:after,.grand-challenges-details .prizes-in-development--pane:after,.latest-news:after,.mailchimp-form:after,.media-mentions:after,#media-room__info:after,#media-room__quick-links:after,#news-items:after,.moonbots-in-a-box__panel-pane:after,.fulldome-show-map__panel-pane:after,#prize-concepts:after,.pane-title--emphasis em:after,.prize-ideas-newsletter--sidebar .pane-title em:after,.prize-ideas-newsletter--sidebar .profile__name em:after,.team-news--competition:after,.page-teams .team-news--competition:after,.sponsors--title:after,.prizes-in-development:after,.prizes--blocks:after,.grand-challenges--active-prizes:after,.grand-challenges--past-prizes:after,.profile__name-header:after,.related-posts:after,#search-results-stories .pager:after,#social-stream:after,.team-directory__link-section:after,a.youtube:after,.pane-team-members:after,.team-directory--attachment .view-content:after,.team-directory--section .view-content:after,.map-location__block:after,.team-directory--sidebar .team-directory__block:after,.team-directory--sidebar a.team-directory__link:after,.team-directory--sidebar a.team-directory__link:hover:after,.team-directory--top-three .view-content:after,.team-directory--top-three .team-directory__bio:after,.teams-news__section:after,.view-team-portal .pager:after,.view-team-blog .pager:after,.view-staff-blog .pager:after,.team-results__competing:after,.whats-new:after,.view-whats-new:after,.whats-new__story-block--featured:after{clear:both}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}

.tribe-events-calendar .daynum, .tribe-events-calendar .daynum a {
	background-color:#F5F5F5;
	color:#333;
	font-size:11px;
	font-weight:bold;
}

.tribe-events-calendar-widget .daynum, .tribe-events-calendar-widget td a {
	font-size:10px;
}
